Home Teli Terminalfenster und Dialoge

Teli - ein Telnet-Client


Neuigkeiten


Übersicht

Systemvoraussetzungen: MagiC (Atari/Mac/PC) ab V4.5, NVDI ab V3.0, Draconis ab V1.6 oder IConnect ab V1.5, KEYTAB ab Release 06, 2 MB RAM.

Vertrieb: Teli ist eingeschränkte Shareware. Die Lizenzgebühr beträgt DM 30,-. Online-Registrierung


Teli V1.14, 20.01.2000


Copyright © by Jürgen Koneczny
Letzte Änderung: 30. April 2000